﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="2" />
  <property name="Zoning" value="any, Residential" />
  <property name="RotationToFaceNorth" value="0" />
  <property name="YOffset" value="-15" />
  <property name="DistantPOIYOffset" value="-15" />
  <property name="AllowedBiomes" value="burnt_forest,snow,pine_forest,forest" />
  <property name="AllowedTownships" value="rural,wilderness" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="22, 1, 19#21, 7, 18#36, 11, 12#6, 11, 31#31, 11, 26" />
  <property name="SleeperVolumeSize" value="27, 3, 27#29, 3, 29#22, 3, 14#25, 3, 30#31, 3, 27" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,6,7,S_-Group_Generic_Zombie,1,2,S_-_Group_Zom_Badass,1,1,S_-_Group_Zom_Badass,5,6,S_-_Group_Ghost_Town,10,12" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,," />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False" />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False" />
  <property class="IndexedBlockOffsets">
    <property class="brBlock">
      <property name="0" value="33, 11, 30" />
    </property>
    <property class="Rally">
      <property name="0" value="34, 20, 25" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="48, 2, 39" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="533397" />
    <property name="TotalTriangles" value="478897" />
    <property class="BlockEntities">
      <property name="Vertices" value="262314" />
      <property name="Triangles" value="263391" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="173234" />
      <property name="Triangles" value="104016" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="2572" />
      <property name="Triangles" value="1286" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="1168" />
      <property name="Triangles" value="712" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="15605" />
      <property name="Triangles" value="8880" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="21104" />
      <property name="Triangles" value="10552" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="36440" />
      <property name="Triangles" value="60172" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="20960" />
      <property name="Triangles" value="29888" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>